{% extends '@xs_searchable_content/templates/search-results/result-view-type/base-result.html.twig' %}

{% block extended_display %}
  {% if search_result.type is not empty %}
    <div class="result-type">
      <dt class="name">
        <i class="fa-fw fa-solid" data-label="{{ search_result.type }}"></i>
        {{ 'Type'|t }}
      </dt>
      <dd class="value">
        {{ search_result.type_label }}
      </dd>
    </div>
  {% endif %}
  {% if search_result.created is not empty %}
    <div class="result-publication">
      <dt class="name">
        <i class="fa-fw fa-solid" data-label="{{ 'Available since'|t }}"></i>
        {{ 'Available since'|t }}
      </dt>
      <dd class="value">
        <time datetime="{{ search_result.created }}">{{ search_result.created|date('d/m/Y') }}</time>
      </dd>
    </div>
  {% endif %}
{% endblock %}
